caption: Enable casting content to the device
default_for_enterprise_users: false
deprecated: true
desc: |-
  Allow content to be cast to the device using <ph name="PRODUCT_NAME">Google Cast</ph>.

            If this policy is set to False, users will not be able to cast content to their device. If this policy is set to True, users are allowed to cast content. If this policy is not set, users are not allowed to cast content to enrolled ChromeOS devices, but can cast to non enrolled devices.
example_value: false
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- chrome_os
items:
- caption: Enable casting content to the device
  value: true
- caption: Disable casting content to the device
  value: false
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
tags: []
type: main
